# Class EMEFailedToCreateMediaKeySessionError

#### Hierarchy (view full)

- EmeError
  - EMEFailedToCreateMediaKeySessionError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new EMEFailedToCreateMediaKeySessionError(): EMEFailedToCreateMediaKeySessionError

- #### Returns EMEFailedToCreateMediaKeySessionError

  Inherited from EmeError.constructor

## Properties

### `Readonly` category

category: Eme = ErrorCategory.Eme

Inherited from EmeError.category

### `Readonly` code

code: EMEFailedToCreateMediaKeySession = ErrorCode.EMEFailedToCreateMediaKeySession

Overrides EmeError.code

### `Readonly` description

description: "Failed to create media key session" = 'Failed to create media key session'